<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "修訂附表");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "修訂附表");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "添加新事件");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "注：更改將不被記錄，除非你選擇");
define('CALENDAR_EVENTS_DATE_FORMAT', "（YYYY-MM-DD）");
define('CALENDAR_EVENTS_START_TIME', "開始時間");
define('CALENDAR_EVENTS_END_TIME', "時間結束");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "您確定要刪除");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "事件？");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "請在&#39;YYYY-MM-DD&#39;格式的日期填寫。");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "沒有找到記錄。無法刪除的事件。");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "查找事件...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "活動已刪除");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "刪除事件...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "沒有找到記錄。無法更新事件。");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "事件更新");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "更新事件...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "沒有找到記錄。無法更新用戶列表。");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "用戶列表更新");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "更新用戶列表...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "您已達到可以在一個會話中添加事件數量的內存限制。要繼續，保存任何未保存的事件和刷新頁面。");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "啟動用戶查詢...");

define('MANAGE_EVENT_CATEGORY_HEADING', "類別");
define('MANAGE_EVENT_CATEGORIES_BTN', "管理類別");
define('MANAGE_EVENT_CATEGORIES_BACK_BTN', "返回管理事件");
define('MANAGE_LOCATIONS_HEADING', "管理位置");
define('MANAGE_LOCATIONS_BTN', "管理位置");
define('CALENDAR_EVENTS_SHOW_HEBREW_DATES', "顯示希伯來日期");
define('CALENDAR_EVENTS_HIDE_HEBREW_DATES', "隱藏希伯來日期");
define('CALENDAR_EVENTS_IS_RECURRING_EVENT', "這是一個反復出現的事件嗎？");
define('CALENDAR_EVENTS_SELECT_EVENT', "選擇活動");
define('CALENDAR_EVENTS_CREATE_NEW_EVENT', "創建新事件");
define('CALENDAR_EVENTS_CATEGORIES', "分類");
define('CALENDAR_EVENTS_EVENT_NAME', "活動名稱");
define('CALENDAR_EVENTS_EXAMPLE', "示例：生日派對");
define('CALENDAR_EVENTS_EVENT_DATE', "活動日期");
define('CALENDAR_EVENTS_END_DATE', "結束日期");
define('CALENDAR_EVENTS_THIS_EVENT_REPEATS', "此事件重複");
define('CALENDAR_EVENTS_DAILY', "日常");
define('CALENDAR_EVENTS_WEEKLY', "每週");
define('CALENDAR_EVENTS_MONTHLY', "每月一次");
define('CALENDAR_EVENTS_YEARLY', "每年");
define('CALENDAR_EVENTS_MON', "週一");
define('CALENDAR_EVENTS_TUE', "星期二");
define('CALENDAR_EVENTS_WED', "星期三");
define('CALENDAR_EVENTS_THU', "星期四");
define('CALENDAR_EVENTS_FRI', "週五");
define('CALENDAR_EVENTS_SAT', "星期六");
define('CALENDAR_EVENTS_SUN', "太陽");
define('CALENDAR_EVENTS_FIRST', "第一");
define('CALENDAR_EVENTS_SECOND', "第二");
define('CALENDAR_EVENTS_THIRD', "第三");
define('CALENDAR_EVENTS_FOURTH', "第四");
define('CALENDAR_EVENTS_LAST', "持續");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_1', "每個活動都跨越");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_2', "天）");
define('CALENDAR_EVENTS_EVENT_TIME', "活動時間");
define('CALENDAR_EVENTS_AM', "上午");
define('CALENDAR_EVENTS_PM', "下午");
define('CALENDAR_EVENTS_ALL_DAY_EVENT', "這是一整天的活動");
define('CALENDAR_EVENTS_LOCATION', "地點");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_1', "開始輸入以搜索現有位置，或創建一個");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_2', "新的位置");
define('CALENDAR_EVENTS_SELECT_CITY', "選擇城市");
define('CALENDAR_EVENTS_LOCATION_NOT_FOUND', "找不到位置");
define('CALENDAR_EVENTS_CREATE_NEW_LOCATION', "創建一個新位置");
define('CALENDAR_EVENTS_BUSINESS_NAME', "商家名稱");
define('CALENDAR_EVENTS_BUSINESS_ADDRESS', "商業街地址");
define('CALENDAR_EVENTS_CITY', "市");
define('CALENDAR_EVENTS_STATE', "州/省");
define('CALENDAR_EVENTS_ZIP_CODE', "郵政編碼");
define('CALENDAR_EVENTS_BIZ_PHONE', "商務電話號碼");
define('MANAGE_LOCATION_PHONE_2', "電話號碼2");
define('MANAGE_LOCATION_FAX', "傳真");
define('CALENDAR_EVENTS_WEB_ADDRESS', "商業網址");
define('CALENDAR_EVENTS_WEB_ADDRESS_TEXT', "網站鏈接文字（可選）");
define('CALENDAR_EVENTS_EMAIL', "聯繫電子郵件");
define('CALENDAR_EVENTS_EVENT_DESCRIPTION', "事件描述");
define('CALENDAR_EVENTS_DELETE_GROUP', "刪除組");
define('CALENDAR_EVENTS_SELECT_LOCATION', "選擇位置");
define('CALENDAR_EVENTS_LOCATION_BUSINESS', "位置/業務");
define('CALENDAR_EVENTS_ON_OR_AFTER', "在或之後");
define('CALENDAR_EVENTS_SHOW_CHILD_EVENTS', "顯示兒童事件");
define('CALENDAR_EVENTS_SHOW_PENDING', "顯示待定");
define('CALENDAR_EVENTS_SELECT_FILTERING_OPTIONS', "選擇過濾選項");
define('MANAGE_EVENT_CATEGORIES_CATEGORY', "類別");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_STRING', "類別描述性字符串");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_ATTRIBUTES', "類別屬性");
define('MANAGE_EVENT_CATEGORIES_EVENT_TYPE', "事件");
define('MANAGE_EVENT_CATEGORIES_LOCATION_TYPE', "地點");
define('MANAGE_LOCATION_FILTER_BY_CITY', "按城市過濾");
define('MANAGE_LOCATION_SELECT_LOCATION', "選擇位置");
define('MANAGE_LOCATION_CREATE_NEW_LOCATION', "創建新位置");
define('CALENDAR_EVENTS_NO_RECORDS_FOUND_MSG', "本月未發現任何活動。");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_1_MSG', "您確定要刪除與該關聯的所有事件嗎？");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_2_MSG', "事件？");
define('CALENDAR_EVENTS_RETRIEVING_EVENT_MSG', "檢索事件......");
define('CALENDAR_EVENTS_POPULATING_EVENT_COMPLETED_MSG', "填充事件已完成。");
define('CALENDAR_EVENTS_POPULATING_LOCATION_COMPLETED_MSG', "填充位置已完成。");
define('CALENDAR_EVENTS_SEARCH_LOCATION_COMPLETED_MSG', "搜索位置已完成。");
define('CALENDAR_EVENTS_GET_LOCATION_ID_COMPLETED_MSG', "獲取位置ID已完成。");
define('CALENDAR_EVENTS_SAVE_NEW_LOCATION_COMPLETED_MSG', "保存新位置已完成。");
define('CALENDAR_EVENTS_SAVE_EVENT_COMPLETED_MSG', "保存事件已完成。");
define('CALENDAR_EVENTS_LOCATION_CITY_LIST_UPDATED_MSG', "位置城市列表已更新。");
define('CALENDAR_EVENTS_EVENTS_LIST_UPDATED_MSG', "事件列表已更新。");
define('CALENDAR_EVENTS_POPULATING_EVENT_MSG', "填充事件......");
define('CALENDAR_EVENTS_RETRIEVING_LOCATION_MSG', "檢索位置......");
define('CALENDAR_EVENTS_POPULATING_LOCATION_MSG', "填充位置......");
define('CALENDAR_EVENTS_GETTING_LOCATION_CITIES_MSG', "獲取位置城市......");
define('CALENDAR_EVENTS_UPDATING_LOCATION_CITIES_MSG', "更新位置城市......");
define('CALENDAR_EVENTS_SAVING_EVENT_MSG', "保存活動......");
define('CALENDAR_EVENTS_SAVING_NEW_LOCATION_MSG', "保存新位置......");
define('CALENDAR_EVENTS_FILTERING_EVENTS_MSG', "過濾活動......");
define('CALENDAR_EVENTS_CLEARING_FORM_MSG', "清除新活動的表格......");
define('CALENDAR_EVENTS_PLEASE_ENTER_AN_END_DATE_MSG', "請輸入活動的結束日期，或取消選中定期活動複選框。");
define('CALENDAR_EVENTS_PLEASE_ENTER_DESCRIPTION_MSG', "請輸入您的活動說明。");
define('CALENDAR_EVENTS_PLEASE_SELECT_CATEGORY_MSG', "請為您的活動選擇至少一個類別。");
define('CALENDAR_EVENTS_PLEASE_ENTER_LOCATION_MSG', "請輸入此活動的位置。");
define('CALENDAR_EVENTS_PLEASE_ENTER_ADDRESS_MSG', "請輸入新位置的地址。");
define('CALENDAR_EVENTS_PLEASE_SELECT_CITY_MSG', "請為您的新位置選擇一個城市。");
define('CALENDAR_EVENTS_PLEASE_ENTER_ZIP_MSG', "請輸入新位置的郵政編碼。");
define('MANAGE_EVENT_CATEGORIES_ERROR_RETRIEVING_CATEGORY_ERR', "檢索類別時出錯。");
define('MANAGE_EVENT_CATEGORIES_SAVED_MSG', "該類別已保存。");
define('MANAGE_EVENT_CATEGORIES_ALL_SAVED_MSG', "類別已保存。");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORY_ERR', "保存類別時出錯。");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORIES_ERR', "保存類別時出錯。");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_ERR', "類別不得為空。");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_STR_ERR', "類別描述性字符串不能為空。");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_1', "你想刪除嗎？");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_2', "類別？");
define('MANAGE_EVENT_CATEGORIES_ADD_BEFORE_SAVE_NEW_MSG', "您有一個尚未保存的新類別。請在添加新類別之前保存該類別。");
define('CALENDAR_EVENTS_NO_CATEGORIES_FOUND_MSG', "未找到類別。");
define('CALENDAR_EVENTS_ENTER_NAME_MSG', "請輸入活動名稱。");
define('CALENDAR_EVENTS_ENTER_START_DATE_MSG', "請輸入活動的開始日期。");
define('MANAGE_LOCATION_EDIT_LOCATION', "編輯位置");
define('MANAGE_LOCATION_POPULATE_LOCATION_COMPLETED_MSG', "填充位置已完成。");
define('MANAGE_LOCATION_SAVING_LOCATION_MSG', "保存位置......");
define('MANAGE_LOCATION_FILTERING_LOCATIONS_MSG', "過濾地點......");
define('MANAGE_LOCATION_DELETE_LOCATION_MSG_2', "地點？");
define('MANAGE_LOCATION_DELETING_LOCATION_MSG', "刪除位置...");
define('MANAGE_LOCATION_CLEARING_FORM_NOW_LOCATION_MSG', "清除新位置的表格......");
define('MANAGE_LOCATION_PLEASE_ENTER_NAME_MSG', "請輸入您所在位置的名稱。");
define('MANAGE_LOCATION_PLEASE_ENTER_ADDRESS_MSG', "請輸入您所在位置的地址。");
define('MANAGE_LOCATION_PLEASE_ENTER_CITY_MSG', "請輸入您所在地的城市。");
define('MANAGE_LOCATION_PLEASE_ENTER_ZIP_MSG', "請輸入您所在位置的郵政編碼。");
define('CALENDAR_EVENTS_COUNTRY', "國家");
define('CALENDAR_EVENTS_EDIT_EVENT_MSG', "編輯活動");
define('CALENDAR_EVENTS_SAVE_AND_CLOSE', "保存並關閉");
define('MANAGE_LOCATIONS_ALL_CITIES', "- 所有城市 -");
define('CALENDAR_EVENTS_PRIVATE', "私人的");
define('MANAGE_LOCATION_ADDRESS', "地址");
define('MANAGE_LOCATION_PHONE', "電話");
define('MANAGE_LOCATION_EMAIL', "電子郵件");
define('MANAGE_LOCATION_WEBSITE', "網站");
define('CALENDAR_EVENTS_SAVE_TO_BAT', "保存到城鎮周圍的蜜蜂");
define('EDIT_BAT_LOGIN_BTN', "編輯蜜蜂在城鎮登錄");
define('CALENDAR_EVENTS_BAT_USERID', "用戶名（電子郵件）");
define('CALENDAR_EVENTS_BAT_LOGIN_FRM_INFO', "輸入您用於訪問&lt;b&gt; BeeAroundTown.com &lt;/ b&gt;網站的電子郵件和密碼。如果您在BeeAroundTown.com沒有帳戶，請單擊&lt;a href=&#39;http://beearoundtown.com/create-account.php&#39;target=&#39;_blank&#39;&gt; &lt;b&gt;此處&lt;/ b&gt; &lt;/a&gt;創建一個帳戶。&lt;br /&gt; &lt;br /&gt;您還需要在本網站上定義的BeeAroundTown.com中至少有一個類別。點擊“&lt;b&gt;管理類別&lt;/ b&gt;”按鈕定義類別。 BeeAroundTown.com網站上的類別是&lt;b&gt;餐飲，娛樂，娛樂，家庭，商業&lt;/ b&gt;和&lt;b&gt;文化&lt;/ b&gt;。");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_1', "活動ID");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_2', "位置ID");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_3', "已保存到BeeAroundTownEvent.com事件ID");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_4', "和BeeAroundTownEvent.com位置ID");
?>